RubyGems Navigation menu

rspec-expectations 2.12.0

rspec expectations (should[_not] and matchers)

Versions:

  1. 3.9.1 - March 13, 2020 (81.5 KB)
  2. 3.9.0 - October 07, 2019 (81.5 KB)
  3. 3.8.6 - October 07, 2019 (80.5 KB)
  4. 3.8.5 - October 02, 2019 (80.5 KB)
  5. 3.8.4 - June 10, 2019 (80.5 KB)
  6. 2.12.0 - November 13, 2012 (77.5 KB)
Show all versions (111 total)

Owners:

Authors:

  • Steven Baker, David Chelimsky

SHA 256 checksum:

86628cfaed71703a08e866bfe869b0a5cf8b1a060b5e59b327bbd95f9db1bca6

Total downloads 510,864,487

For this version 546,941

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: